﻿body
{
    font-family:Arial, Helvetica, sans-serif;
    font-size:12px;
    margin:0px;
    padding:0;
}

.body-content
{
    margin:20px;
}

.no_select {
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

.label_small
{
    font-size:0.9em;
    margin:0;
    padding:0;
}

body
{
    font-family:Arial, Helvetica, sans-serif;
    font-size:12px;
    margin:0px;
    padding:0;
}

.body-content
{
    margin:20px;
}

.no_select {
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

.label_small
{
    font-size:0.9em;
    margin:0;
    padding:0;
}

.hidden
{
    display:none;
    border:none;
}

.textButton {
    cursor: pointer;
    clear: both;
    overflow: hidden;
}

.btn_right_margin
{
    margin-right:20px;
}

.f_left
{
    float:left;
}

/* BOTTONI GENERICI */

.btn_box_1
{
    cursor:pointer;
    border:1px #ccc solid;
    background-color:#fff;
    padding:10px;
    font-size:1.2em;
    text-align:center;
}

.btn_box_2
{
    cursor:pointer;
    border:1px #ccc solid;
    background-color:#fff;
    padding:3px;
    margin-top:13px;
    width:150px;
    text-align:center;
}

/* BOTTONI GENERICI FINE */

/* LOGIN */
#login_form_box {
    position: absolute;
    width: 230px;
    height: 70px;
    text-align: right;
}

#login_form_box #error_msg
{
    color:#ff0000;
    margin-right:4px;
}

    #login_form_box fieldset
    {
        margin:0;
        padding:0;
    }
    
    #login_form_box .inputs div input {
        margin: 2px 4px 0 4px;
    }

    #login_form_box .inputs div span {
        font-size:0.8em;
    }

    #login_form_box .inputs, #login_form_box .actions {
        border: none;
    }

    #login_form_box #btn_login_submit {
        font-size: 0.8em;
        margin: 2px 6px 0 4px;
        cursor:pointer;
    }

/* END LOGIN */

/* Home */

#main_menu
{
    padding:10px 10px 10px 20px;
}
#main_menu a,
#main_menu .textButton
{
    text-decoration:none;
    margin-right:10px;
    color:#000;
}

/* Home fine */

/* UTENTI */

#users_container
{
    margin-top:20px;
    overflow:hidden;
    clear:both;
}

.user_row
{
    overflow:hidden;
    padding-bottom:15px;
    margin-bottom:15px;
}

#new_user_box
{
    overflow:hidden;
    clear:both;
}

/* UTENTI FINE */

/* GESTIONE PASSWORDS */

#gestione_pwd_box{
    overflow:hidden;
}
.gestionePwd_menu
{
    overflow:hidden;
}
.gestionePwd_menu div
{
    float:left;
    width:120px;
    border:1px #ccc solid;
    margin:10px 20px 10px 0;
    cursor:pointer;
    padding:4px;

}

#ricerca_box
{
    overflow:hidden;
    height:200px;
}

/* GESTIONE PASSWORDS FINE*/